<html>
    <body>
        <table width="100%" border="0">
            <tr>
                <td align="left">
                    <img src="../common/images/logo_horizontal_265x64_white_outlined_v2.png" height="64"/>
                </td>
            </tr>
        </table>
        <h1>Module library - viewers</h1>
        Modules placed in this library are so called viewers.
        <p>
            Viewers are special modules used for presentation layer. Viewers open a graphical window where user can view 
            and manipulate objects generated by mappers.
        </p>
    </body>
</html>